<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class OfferSaleStatusEnum
{
    public const ON_SALE = 1;
    public const OUT_SALE = 2;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::ON_SALE,
            self::OUT_SALE,
        ];
    }
}
